* {
	font-family: YuGothic, Yu Gothic, "游ゴシック", "メイリオ", "Meiryo", sans-serif;
	font-weight: 500;
}

/*** 埋め込み問い合わせフォーム ***/
#include_form {
	margin-top: 30px;
}

#includeWrap {
	background-color: #eee;
	padding: 4% 5%;
	border-radius: 15px;
	border: 1px solid #ddd;
}

.container {
	padding: 0;
}

.container form {
	margin: 0;
}

sup {
  color:red;
}




/*入力欄*/
.input-group.fluid {
	margin-top: 0.5em;
	display: flex;
	align-items: center;
	justify-content: center;
}

.input-group.fluid.textInput {
	align-items: stretch;
	flex-direction: column;
}

.input-group.fluid label {
	line-height: 2;
	font-size: 105%;
}

.input-group.fluid input, .input-group.fluid textarea {
	background-color: #fafafa;
	padding: 0.5em;
	border-radius: 5px;
	font-size: 105%;
	border: 1px solid #999;
}

.input-group.fluid.textInput input::placeholder, .input-group.fluid.textInput textarea::placeholder {
	font-size: 17px;
	color: #666
}

.input-group.fluid textarea {
	resize: vertical;
}


/*リロード時一瞬表示の抑制*/
[v-cloak] {
  display: none;
}

/*個人情報*/
#personalInfo {
	overflow:auto;
	box-sizing: border-box;
	height:200px;
	border: 1px solid #999;
	padding: 1em;
	margin:0.5em 0;
	background-color: white;
	border-radius: 4px;
	line-height: 1.5;
}
#personalInfo .kojin {
	display:block;
	font-size: 114%;
	font-weight:bold;
	border-left: 5px solid #CCC;
	border-bottom: 1px dashed #CCC;
	padding-left:5px;
}
#personalInfo .title {
	display:block;
	font-size: 114%;
	font-weight:bold;
	text-align:center;
}
#personalInfo .subtitle {
	font-weight:bold;
	border-left: 4px solid #0075C2;
	padding-left:8px;
	margin-bottom:5px;
}

label[for="agree"] {
	cursor: pointer;
}

.spinner {
	color: #0075c2;
	font-size: 10px;
	margin: 50px;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	position: relative;
	text-indent: -9999em;
	-webkit-animation: load4 1.3s infinite linear;
	animation: spin 1.3s infinite linear;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
@-webkit-keyframes spin {
0%,
100% {
	box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
	box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
	box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
	box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
	box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
	box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
	box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
	box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
@keyframes spin {
0%,
100% {
	box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
}
12.5% {
	box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
25% {
	box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
}
37.5% {
	box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
50% {
	box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
}
62.5% {
	box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
}
75% {
	box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
}
87.5% {
	box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
}
}
  

.primary  {
	padding: 0.5em;
	background-color: #0075c2;
	color: #fff;
	border: none;
	border-radius: 5px;
	font-size: 1em;
	margin: 0 auto;
	cursor: pointer;
}
#errors {
	margin-top: 10px;
}
#errors,  #errors li {
color:red;
line-height: 1.5;
}

#view_area {
white-space: pre;
}
#view_area div {
line-height: 1.7;
}